{
  "type": "service_account",
  "project_id": "odiuirgjij-api1",
  "private_key_id": "e16ef337025ceabf7b164dc0a91a31a1ef7d5e25",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvQIBADANBgkqhkiG9w0BAQEFAASCBKcwggSjAgEAAoIBAQChGCtheQhZZFwA\njT7iCzXJJ8vS391skecVpRvxinwTiC1lhqU/Fd6dna5RJDDVqaro3jPMKbQ8xkbV\nG92rh3FpXmsUKglMeTbhkJNMBNKbb4lggtyEYD3j1ko0cuw1y904+djFu5IZkNXN\nfWJrGDxTesQh/dG80ehC7Om7f9F1/mSoUr1RDSYeIs53Pu41fgZLGCTAM92LOk9A\nqbUFTKXxyaFlzpynCt1XTb3C0V/88QV/jjJEYpd8A2ApR4b2H6LUgEyeOvMReLZZ\ngSv9zckOrHHmQ3paNCSKMTc7kFV5qbvSIJXl3lgXCZa/bYCIc/1A9A9O6xVXzz18\nRlaIh4lZAgMBAAECggEABoB8Wr8o8zux22tYAQVZDsUCjOCwdg32/NiIxdFUM/Ec\nfPMn5wGN1kB7nUaHyo3iKisyvcAmqEfL6tTIuAA713gCPCJ8tNeVG5pLWad9rRyd\nt7WcayLbyJ746IBFcJ/pbj/mTAfHrCy8dmJjxyUHpUpokWMmVJfHxzC699B/PqL9\nHZVaCswvf1PE+1RsPcR8qd3KZ0IhholvalLfrI1Wu4EIfw6oWCHoS1Prsrmka7G3\nCXH5lcJVoq7rnMW+dpx4NASLR4dJcTWlDE6TD8w8m0imtAq9pFJWc1bQ0DF3em67\npwkHdi24iDROIMV9TVvUSrZjhuYfAn4u8VZ1VPn5oQKBgQDOo4l3lDccoIcnnoMr\n9VcuvDCWMyTVnNeCd4Fy+Eki4ywUrqBSUR4vIZA7fM9hHT7lPQ9qS6gXkNn3HFQO\nMsLVdL2xG8xYB7oOjaEDFXOKcYRKhkRFF9EaaVV/1xPI8Wm1EnR/uwOSmQTDcVu6\nxO+Ql8vB+En15sOib4nV25kI+QKBgQDHk3tpUJBG+FZ7u5loDkNHQjWY7RZPf0jC\nFyv1yz/NvU4alsSpnQwCNLQIqkPXbUZDtvus1oMHmuA29Z3I78q3SOuBW/qjv6+n\nThiGEo6KS5fdj2a1428M6vxK++L87gtL1kobfpboMh8Ry13GgRmiph2Si7x13moP\nEJ3//Hf7YQKBgE18N20Wr//VFjk+EFPogNOuj82Sygor8QgkRe9VuR8S7pGm1clo\nT5g+zrXv3Fe/Prl5RxGF4zdLAuDNx5s3X6XpS8Rg9yQ/aX5Rj4H3hkbwwDmt1WXP\nQ4LS4tO4U9vy4r+adwL6nqFXLdkX5dzIQkkHEsnej+Vcrhl4F8iQuvcJAoGBAJcB\nJSiLN48rSax3RlxwJkGdfBZIlU/zO+b3R2DDt3QBHz6JAyZe2H42yF2iDpDKcpa7\ntfORnzS635lWAFvP668Acoi/QoZxfAN32KBhHA7RoYeXgBxxiE3a4qgNrDK6Hjv0\nWMAy6RWpDs8U89BFUFM7ozaFmkQI1HCvnwzYRyQhAoGAZmtfsKFsvDyN4RMFjnvy\n31LjSCxRN7ctLWp1/PRZJexUX32fzAtjkPgOPGLn8FrK7FX1zZmeqd/NxlFta/gY\n61hvaDa1rZrG+FeRWq7sQihui5YDElLg87jPlNXHkPqEl7VhZ6IQSKGNbxvPPOGJ\nuOmlwPZUQI1F9iwpRLt+p2w=\n-----END PRIVATE KEY-----\n",
  "client_email": "rirufihfirj-api1@odiuirgjij-api1.iam.gserviceaccount.com",
  "client_id": "103615423387922634593",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/rirufihfirj-api1%40odiuirgjij-api1.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
